Debian Bug report logs - #335700
ITA: libhtml-htmltokenizer-ruby -- simple HTML

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andres Salomon <dilinger@debian.org>

Date: Tue, 25 Oct 2005 14:03:22 UTC

Owned by: Deepak Tripathi <apenguinlinux@gmail.com>

Severity: normal

Fixed in version libhtml-htmltokenizer-ruby/1.0-3

Done: Deepak Tripathi <apenguinlinux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335700; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andres Salomon <dilinger@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andres Salomon <dilinger@debian.org>
To: submit@bugs.debian.org
Subject: O: libhtml-htmltokenizer-ruby -- simple HTML tokenizer/parser for Ruby
Date: Tue, 25 Oct 2005 09:51:16 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I'm orphaning libhtml-htmltokenizer-ruby, as I no longer use it.  AFAIK,
upstream is still alive and supporting the library.  It's a very easy
package to maintain.



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

-- 
Andres Salomon <dilinger@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335700; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Deepak Tripathi <apenguinlinux@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 335700@bugs.debian.org (full text, mbox):

From: Deepak Tripathi <apenguinlinux@gmail.com>
To: 335700@bugs.debian.org, control@bugs.debian.org
Subject: ITA: libhtml-htmltokenizer-ruby -- simple HTML tokenizer/parser for,Ruby
Date: Sun, 29 Jul 2007 01:01:41 +0530
retitle 335700 ITA: libhtml-htmltokenizer-ruby -- simple HTML 
tokenizer/parser for,   Ruby


owner 335700 !



Changed Bug title to `ITA: libhtml-htmltokenizer-ruby -- simple HTML' from `O: libhtml-htmltokenizer-ruby -- simple HTML tokenizer/parser for Ruby'. Request was from Deepak Tripathi <apenguinlinux@gmail.com> to control@bugs.debian.org. (Sat, 28 Jul 2007 19:33:03 GMT) Full text and rfc822 format available.

Owner recorded as Deepak Tripathi <apenguinlinux@gmail.com>. Request was from Deepak Tripathi <apenguinlinux@gmail.com> to control@bugs.debian.org. (Sat, 28 Jul 2007 19:33:03 GMT) Full text and rfc822 format available.

Reply sent to Deepak Tripathi <apenguinlinux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andres Salomon <dilinger@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 335700-close@bugs.debian.org (full text, mbox):

From: Deepak Tripathi <apenguinlinux@gmail.com>
To: 335700-close@bugs.debian.org
Subject: Bug#335700: fixed in libhtml-htmltokenizer-ruby 1.0-3
Date: Thu, 09 Aug 2007 15:47:04 +0000
Source: libhtml-htmltokenizer-ruby
Source-Version: 1.0-3

We believe that the bug you reported is fixed in the latest version of
libhtml-htmltokenizer-ruby, which is due to be installed in the Debian FTP archive:

libhtml-htmltokenizer-ruby_1.0-3.diff.gz
  to pool/main/libh/libhtml-htmltokenizer-ruby/libhtml-htmltokenizer-ruby_1.0-3.diff.gz
libhtml-htmltokenizer-ruby_1.0-3.dsc
  to pool/main/libh/libhtml-htmltokenizer-ruby/libhtml-htmltokenizer-ruby_1.0-3.dsc
libhtml-htmltokenizer-ruby_1.0-3_all.deb
  to pool/main/libh/libhtml-htmltokenizer-ruby/libhtml-htmltokenizer-ruby_1.0-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 335700@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Deepak Tripathi <apenguinlinux@gmail.com> (supplier of updated libhtml-htmltokenizer-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 29 Jul 2007 01:21:58 +0530
Source: libhtml-htmltokenizer-ruby
Binary: libhtml-htmltokenizer-ruby
Architecture: source all
Version: 1.0-3
Distribution: unstable
Urgency: low
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Changed-By: Deepak Tripathi <apenguinlinux@gmail.com>
Description: 
 libhtml-htmltokenizer-ruby - simple HTML tokenizer/parser for Ruby
Closes: 335700
Changes: 
 libhtml-htmltokenizer-ruby (1.0-3) unstable; urgency=low
 .
   * New maintainer (Closes: #335700).
   * Add Homepage in debian/control.
Files: 
 a99803e215875a82b92e9c77bba65cf0 645 admin optional libhtml-htmltokenizer-ruby_1.0-3.dsc
 be1630b088483e6083852f96add362e2 2162 admin optional libhtml-htmltokenizer-ruby_1.0-3.diff.gz
 dc82c55554fe4b5d91d1f818a9446eff 6670 admin optional libhtml-htmltokenizer-ruby_1.0-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGuzRBmBxf18ZxJX0RAnxQAJ40pueqkTMqZSEV3XihK6UbW2TzaQCbB+d1
djG8z+hqHx90tx7zS0kBl9k=
=mpWc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 07:29:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:12:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.